support for FF 3.0 Rated 5 out of 5 stars

to use it with FF 3.0 just edit the rdf file as usual changing the em:maxVersion tag.

This review is for a previous version of the add-on (0.3).